.delwine--institutional-textbody * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--color-black);
}

.delwine--institutional-textbody {
  display: flex;
  justify-content: center;
}

.delwine--institutional-textbody .institutional-textbody--inner {
  width: 1240px;
  max-width: 96vw;
}